RubyGems Navigation menu

twilio-ruby 4.8.0.edge

A simple library for communicating with the Twilio REST API, building TwiML, and generating Twilio Client Capability Tokens

Versions:

  1. 5.31.0 - December 12, 2019 (693 ko)
  2. 5.30.0 - December 04, 2019 (691 ko)
  3. 5.29.1 - November 13, 2019 (691 ko)
  4. 5.29.0 - October 30, 2019 (686 ko)
  5. 5.28.0 - October 16, 2019 (676 ko)
  6. 4.8.0.edge - November 20, 2015 (188 ko)
Voir toutes les versions (189)

Propriétaires:

Auteurs:

  • Andrew Benton

Total de contrôle SHA 256:

c464fc1f34d48f56b1294e5d40f16456740e230dd0013f765ea21910064c1af6

Total de téléchargements 16 674 745

Pour cette version 961

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 1.9.3

Required Rubygems Version: > 1.3.1

Liens: